Delete custom app theme configuration
curl --request DELETE \
--url https://api.symmetry.com/i9/v1/applicationTheme \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.symmetry.com/i9/v1/applicationTheme"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.symmetry.com/i9/v1/applicationTheme', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Delete custom app theme configuration
Deletes the custom app theme configuration for all employers under the account. This will cascade the deletion to all employers’ subdomains and restore default styling.
DELETE
/
v1
/
applicationTheme
Delete custom app theme configuration
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Successfully deleted custom app theme
⌘I

